Bug 99372 - i18n: add language
Summary: i18n: add language
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Eike Rathke
QA Contact:
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-18 12:31 UTC by Daniel
Modified: 2016-10-25 19:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel 2016-04-18 12:31:32 UTC
Hi,

It would be great if the Language (Country) en-MU is added for English in Mauritius locale.

It might be good to also add fr-MU at the same time, as French is also common.
Comment 1 Commit Notification 2016-04-25 12:53:58 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7e0eeacd1d1aa4c8643f1f490cdd5102ee0434a8

add English (Mauritius) [en-MU] and French (Mauritius) [fr-MU], tdf#99372

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.